Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 03:53:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery nafisa                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  nafisa Bot:  Hi Nafisa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  626210001064 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6322901004 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591266062            12:09 PM, 03rd Jul                     nafisa                    Ok           12:09 PM, 03rd Jul                   Mohamed                   Hi Nafisa, Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:10 PM, 03rd Jul                     nafisa                    6322901004 this is my order number           12:11 PM, 03rd Jul                     nafisa                    I haven’t recv yet           12:11 PM, 03rd Jul                     nafisa                    Hello           12:12 PM, 03rd Jul                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966559126606for the delivery but no response from your side           12:12 PM, 03rd Jul                     nafisa                    I didn’t recv any call           12:13 PM, 03rd Jul                     nafisa                    So nw where is my order           12:13 PM, 03rd Jul                     nafisa                    Mr Mohammed           12:14 PM, 03rd Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 PM, 03rd Jul                   Mohamed                   you can track the order in this site:  https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0626210001064&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           12:18 PM, 03rd Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804399